:root {
    --body: #344054; 
    --title:#101828;
    --dark: #222222;
    --light: #B1B1B1;
    --light1: #667085;
    --light2: #D0D5DD;
    --light3: rgba(255, 255, 255, 0.80);
}
.light3{ color: var(--light3);}
body{ line-height: 1.6; color: var(--body); font-weight: 400;}
.container.container-xxl {max-width: 1740px;}
.container.container-xl {max-width: 1670px;}
.container.container-lg { max-width: 1500px;}
.container.container-md { max-width: 1590px;}
.container.container-sm { max-width: 1400px;}
.header-container{ max-width: 1600px;}
.inner-container { padding: 80px 0px;}
.inner-container-xs { padding: 28px 0px;}

.pageTitle{ margin-bottom: 20px;}
.pageTitle h1, .pageTitle h2, .pageTitle h3, .pageTitle h4, .pageTitle h5, .pageTitle h6 {font-weight: 700; letter-spacing: -0.96px; font-size: 48px;}
.pageTitle.lg h1, .pageTitle.lg h2, .pageTitle.lg h3, .pageTitle.lg h4, .pageTitle.lg h5, .pageTitle.lg h6{letter-spacing: -1.2px;}
.pageTitle.md h1, .pageTitle.md h2, .pageTitle.md h3, .pageTitle.md h4, .pageTitle.md h5, .pageTitle.md h6 { font-size: 36px; letter-spacing: -0.72px;}
.pageTitle small {font-size: 18px;font-weight: 700;letter-spacing: 0px;  text-transform: uppercase;color: var(--dark);}
.pageTitle small.primary{color: var(--primary);}
.pageTitle small:last-child { padding-bottom: 0px;}

.icon-left{justify-content: flex-start;}
.icon-right{justify-content: flex-end;}
.link-fix {bottom: 0;font-size: 0;left: 0; position: absolute; right: 0;top: 0;z-index: 10;}

.custom-button{ height: 56px; font-weight: 600; z-index: 1; overflow: hidden; padding: 0px 28px;}
.custom-button::after{ font-size: 16px;}
.custom-button:before { position: absolute; content: ""; width: 0;  height: 100%; top: 0; right: 0; z-index: -1; background-color: var(--primarydark);  transition: all 0.3s ease;}
.custom-button:hover:before {  left: 0;  width: 100%;}
.custom-button.button-white { color: var(--primary);}

.section-header{text-align: center;margin-bottom: 60px; max-width: 1216px; margin-left: auto; margin-right: auto;}
.section-header.md{max-width: 930px;}
.section-header p{ margin-left: auto; margin-right: auto; font-size: 18px;}
.section-header p.lead{ font-size: 20px; font-weight: 400;}

.form-control, .nice-select, .btn-group .btn, .f-upload .file-input .file-caption-name, select.multipleSelect{ height: 72px; border: 0px; line-height: 72px; background-color: var(--white) !important; color: var(--title) !important; padding: 0px 14px;}
textarea.form-control{ height: 154px; padding: 20px 14px;}
.form-group.floating-label label{color: var(--title) !important; left: 14px; top: 25px;}
.form-group.floating-label .focus label, .form-group.floating-label .not-empty label, .form-group.floating-label .focus + label, .form-group.floating-label .not-empty + label, .form-group.floating-label.focus label, .form-group.floating-label.not-empty label{ top: 2px;}

/* #toTop {bottom: 234px; right: 60px; width: 70px; height: 70px;background: var(--primary) url(../images/cd-top-arrow-white.png) no-repeat center 50%; background-size: 100% !important; opacity: 1; } */

.Section1 .left{ padding-right: 100px; padding-left: 30px;}
.Section1 .right{ margin-left: -30px;}
.marquee .logo-slide{width:190px; padding: 0px; margin-right: 30px;}
.logo-slide .icon-holder{ height: 95px; padding: 0px;}

.marquee-wrapper{ overflow: visible; padding: 0px;}
.marquee-wrapper.alt .marquee .logo-slide{width:460px; height: 164px;padding: 0px;border-radius: 15px;background: var(--white); margin: 0px 22px 0px 0px; overflow: hidden; border-radius: 15px;box-shadow: 4px 8px 19px 0 rgba(0, 0, 0, 0.10);}
.marquee-wrapper.alt .logo-slide .icon-holder{ height: 144px;}
.marquee.reverse {animation-name: marquee-reverse; animation-timing-function: linear; animation-iteration-count: infinite;}
@keyframes marquee-reverse {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}

.odd-even-box{ padding-bottom: 120px; font-size: 18px;}
.odd-even-info{ padding: 0px 0px 0px 210px; max-width: 100%;}
.odd-even-img{ margin: 0px -70px 0px 0px;}
.odd-even-img img{ border-radius: 16px;filter: drop-shadow(11.775px 23.55px 54.458px rgba(126, 138, 253, 0.08)); height: auto;}
.odd-even-list .odd-even-box:nth-child(even) .odd-even-info {padding: 0px 210px 0px 0px;}
.odd-even-list .odd-even-box:nth-child(even) .odd-even-img {margin: 0px 0px 0px -70px;}

.ul-listing > li{ padding-left: 25px;}
.ul-listing > li::before{ left: 10px; top: 12px;}

.gridbox-1{border-radius: 15px;background: rgba(255, 255, 255, 0.10);backdrop-filter: blur(2px); padding: 48px 32px;}
.gridbox-1.alt{background:#F7F7F7;}
.gridbox-1.alt .gridbox-info{ max-width: 256px; margin: 0px auto;}
.gridbox-1.alt2{border-radius: 12px;border: 1px solid rgba(255, 255, 255, 0.05);background: rgba(255, 255, 255, 0.05);backdrop-filter: blur(6px);padding: 56px 16px;}
.gridbox-1.alt2 .icon-holder{border-radius: 300px;border: 1px solid rgba(255, 255, 255, 0.10);background: rgba(255, 255, 255, 0.05);backdrop-filter: blur(3.049999952316284px); width: 72px; height: 72px; margin: 0px auto 44px;}

.gridbox-2{ display: block; border-radius: 16px;background: #F7F7F7; padding: 20px 20px 35px 20px; position: 7;}
.gridbox-2 .img-holder{ border-radius: 8px; padding-bottom: 81.32%;}
.gridbox-2 .icon-holder{ height: 33px;}
.gridbox-2 .gridbox-content{ padding: 0px 24px;} 
.gridbox-2 .gridbox-footer .counter{ height: 30px; letter-spacing:-1px;} 
.gridbox-2 .gridbox-footer p{color: var(--light1);} 
.gridbox-2:hover .gridbox-action .custom-button:before {  left: 0;  width: 100%;}

.gridbox-3{border-radius: 10px;background: var(--white); padding: 52px 26px;}
.gridbox-3 .icon-holder{ height: 80px;}

.gridbox-4{background: var(--white); padding: 50px 40px; margin-bottom: 24px; flex: 1;}
.gridbox-4:last-child{margin-bottom: 0px;}
.rating-star{ line-height: 1; padding-top: 5px;}
.gridbox-4 .gridbox-header .img-holder{ width: 58px; padding-bottom: 58px; border-radius: 50%;}

.dots-slider-left{ position: relative; }
.dots-slider-right{ padding-left: 40px; padding-right: 180px;}
.dots-with-cutom-text .slick-dots{ position: static; display: block; margin: 0px; padding: 0px;border-left: 1px solid #575146;}
.dots-with-cutom-text .slick-dots li {margin: 0px; padding: 0px; width: 100%; padding-bottom: 40px; position: relative;}
.dots-with-cutom-text .slick-dots li:last-child {padding-bottom: 0px;}
.dots-with-cutom-text .slick-dots li button{ width: 100%; height: auto; border-radius: 0px !important; font-size: inherit; color: rgba(255, 255, 255, 0.70); line-height: 1.5; text-align: left; padding: 0px 0px; padding-left: 25px;}
.dots-with-cutom-text .slick-dots li button::after{ display: none !important;}
.dots-with-cutom-text .slick-dots li button::before{width: 2px; height:0%; left: -1px; top: 0px; opacity: 1; border-radius: 0px;}
.dots-with-cutom-text .slick-dots li button h3{transition: all 0.2s linear; color: var(--white); font-weight: 500;}
.dots-with-cutom-text .slick-dots li.slick-active button h3,.dots-with-cutom-text .slick-dots li:hover button h3{ color: var(--primary);font-weight: 600;}
.dots-with-cutom-text .slick-dots li button p {display: none;}
.dots-with-cutom-text .slick-dots li.slick-active button p {display: block; padding-top: 10px; color: var(--light2);}
.dots-with-cutom-text .slick-dots li.slick-active button::before{ height: 100%;}

.Section9 .left{ padding-right: 200px;}
.Section9 .right{ margin-left: -120px;}
.DMSection9 .left{ padding-right: 210px;}
.DMSection9 .right{ margin-left: -75px;}

.h-100{ height: 100% !important;}
.Section10 .left{ padding-right: 88px; display: flex; flex-flow: column;}
.Section10 .middle{ margin-left: -64px; margin-right: -64px; display: flex; flex-flow: column; }
.Section10 .right{ padding-left: 88px; display: flex; flex-flow: column;}
.Section10 .middle .gridbox-4{ height: 100%;}

.accordion-item-holder, .accordion-item-holder-right{ border: 0px;}
.accordion-item-holder .accordion-item:last-child,.accordion-item-holder-right .accordion-item:last-child{ border-bottom: 0px;}
.accordion-item{ border-color: #EAECF0;}
.accordion-header a{padding: 26px 45px 10px 0px;}
.accordion-header a.collapsed{padding: 26px 45px 26px 0px;}
.accordion-header a, .accordion-header a h3{ font-size: 18px; font-weight: 500;}
.accordion-header a::before{ width: 20px; height: 20px; border: 2px solid var(--primary); color: var(--primary) !important; border-radius: 50px; font-size: 13px;}
.formtext{ display: inline-flex; padding-bottom: 3px; border-bottom: 1px solid var(--white); line-height: 1; align-items: center;}
.formtext img{ margin-right: 5px;}
/* .partner-list{ margin: 0px -32px;} */
.partner-list li{ width: 12.5%;}
.partner-list .icon-holder{ height: 96px;}

.top-right .custom-button{ height: 44px; padding: 0px 18px;}
.pt24{ padding-top: 24px !important;}
.flow1 .box{ position: relative; width: 200px;}
.flow1 .box::after{ content: ""; width: 180px; height: 1px;background: #D0D5DD; position: absolute; right: -140px; top: 34px;}
.flow1 .box.noafter::after{ display: none;}

.funnel-box{ position: absolute; line-height: 1.4;}
.funnel-box p{ margin-bottom: 5px;}
.funnel-box p em{ color: var(--title); font-weight: 600;}
.funnel-box p i{ color: var(--title); font-size: 24px; display: inline-flex; vertical-align: bottom; line-height: 1;}
.funnel-box::after{ content: ""; width: 124px; height: 63px; background-image: url(../images/pin1.png); background-repeat: no-repeat !important; background-size: 100% 100% !important; position: absolute; top: 50%; transform: translateY(-50%); right: -124px;}
.funnel-box.bx2::after,.funnel-box.bx4::after{ background-image: url(../images/pin2.png); right: auto; left: -140px;}
.bx1{ max-width: 295px; top: 0px; left: 0px;}
.bx2{ max-width: 350px; right: 0px; top: 100px;}
.bx3{ max-width: 325px; top: 50%; transform: translateY(-50%); left: 100px;}
.bx4{ max-width: 335px; right: 75px; bottom: 165px;}
.bx5{ max-width: 290px; left: 220px; bottom: 0px;}

/* Media */
@media only screen and (max-width: 1599.98px) {

}
@media only screen and (max-width: 1499.98px) {
.dots-slider-left{margin-left: 0px; margin-right: 0px;}
.dots-slider-right{ padding-left: 0px; padding-right: 100px;}
.Section1 .left{ padding-right: 50px; padding-left: 0px;}
.odd-even-box{ padding-bottom: 90px;}
.odd-even-info{ padding: 0px 0px 0px 150px;}
.odd-even-img{ margin: 0px -40px 0px 0px;}
.odd-even-list .odd-even-box:nth-child(even) .odd-even-info {padding: 0px 150px 0px 0px;}
.odd-even-list .odd-even-box:nth-child(even) .odd-even-img {margin: 0px 0px 0px -40px;}
.gridbox-1{padding: 35px 25px;}
.gridbox-2 .gridbox-content{ padding: 0px;}
.gridbox-4{ padding: 40px 30px;}
.Section9 .left{ padding-right: 150px;}
.Section9 .right {margin-left: -80px;}
.DMSection9 .left{ padding-right: 150px;}
.DMSection9 .right{ margin-left: -55px;}

.bx3{left: 50px;}
.bx4{right: 30px;}
.bx5{left: 190px;}
}
@media only screen and (max-width: 1399.98px) {
.Section10 .left{ padding-right: 50px; }
.Section10 .middle{ margin-left: -25px; margin-right: -25px; }
.Section10 .right{ padding-left: 50px;}
.funnel-box{ max-width: 295px !important;}

.bx1{left: 0px;}
.bx2{right: 0px;}
.bx3{left: 30px;}
.bx4{right: 30px; bottom: 145px;}
.bx5{left: 100px;}
}
@media only screen and (max-width: 1299.98px) {
.odd-even-box{ padding-bottom: 80px;}
.odd-even-info{ padding: 0px 0px 0px 50px;}
.odd-even-img{ margin: 0px 0px 0px 0px;}
.odd-even-list .odd-even-box:nth-child(even) .odd-even-info {padding: 0px 50px 0px 0px;}
.odd-even-list .odd-even-box:nth-child(even) .odd-even-img {margin: 0px 0px 0px 0px;}
.funnel-box::after{ width: 80px; height: 41px; right: -80px;}
.funnel-box.bx2::after,.funnel-box.bx4::after{left: -88px;}
}
@media only screen and (max-width: 1199.98px) {
.inner-container-xl{ padding: 80px 0px;}
.Section9 .left{ padding-right: 50px;}
.Section9 .right {margin-left: 0px;}
.DMSection9 .left{ padding-right: 50px;}
.DMSection9 .right{ margin-left: 0px;}
.partner-list li {width: 20%;}
.funnel-box{ position: static; max-width: 100% !important; transform: none; text-align: center; margin-bottom: 40px;}
.funnel-box:last-child{margin-bottom: 0px;}
.funnel-box::after{ display: none !important;}
.funnel-box .icon-left{ justify-content: center;}
.funnel-container .middle{ padding-bottom: 30px;}
}
@media only screen and (max-width: 991.98px) {
.top-right{ margin-right: 50px;}
.dots-slider-left{ margin-left: 0px; margin-right: 0px;}
.dots-slider-right{ padding-left: 0px;}
.custom-dot-text{ color: var(--light2);}
.custom-dot-text h3.pb0{ padding-bottom: 15px !important; color: var(--primary);}
.dots-slider-main .slick-prev{ left: -20px;}
.dots-slider-main .slick-next{ right: -20px;}
.odd-even-box {padding-bottom: 60px;}
.odd-even-info{ padding: 0px 0px 30px 0px !important;}
.flow1 .box::after {width: 150px; right: -104px;}
.Section10 .middle{ margin: 0px;}
}
@media only screen and (max-width: 767.98px) {
.partner-list li{ width: 33.33%;}
.flow1 .box{ width: 100%; padding-bottom: 90px;}
.flow1 .box.noafter{ padding-bottom: 0px;}
.flow1 .box::after {width: 1px; height: 60px; right:auto; left: 50%; top: auto; bottom: 0px;}
}
@media only screen and (max-width: 575.98px) {
.marquee .logo-slide{width:95px; padding: 0px; margin-right: 15px;}
.logo-slide .icon-holder{ height: 60px; padding: 0px;}
.marquee-wrapper.alt .marquee .logo-slide{width:320px; height: 95px;}
.marquee-wrapper.alt .logo-slide .icon-holder{ height: 95px;}
.gridbox-1 .grid-footer .counter{ height: 20px;}
.gridbox-1,.gridbox-3 {padding: 30px 20px;}
/* .partner-list li{ width: 50%;} */
.inner-container { padding: 60px 0px;}
.inner-container-xl{padding: 60px 0px;}

}
@media only screen and (max-width: 479.98px) {
.custom-button, .f-upload .input-group-btn .btn-upload, a.custom-button:visited{padding: 0px 20px 0px !important; font-size: 13px; height: 50px;}
.nav-cta {position: absolute;left: 0px;bottom: 0px;padding: 30px 30px;width: 100%;}
.nav-cta .custom-button{ height: 44px; padding: 0px 18px;}
.pageTitle br,.home-pod-info-holder h4 br{ display: none !important;}
.pageTitle h1, .pageTitle h2, .pageTitle h3, .pageTitle h4, .pageTitle h5, .pageTitle h6 { font-size: 32px;}
.pageTitle.md h1, .pageTitle.md h2, .pageTitle.md h3, .pageTitle.md h4, .pageTitle.md h5, .pageTitle.md h6 { font-size: 26px;}
.pageTitle.sm h1, .pageTitle.sm h2, .pageTitle.sm h3, .pageTitle.sm h4, .pageTitle.sm h5, .pageTitle.sm h6 { font-size: 24px;}
.pageTitle small{font-size: 13px;}
.size-32 {font-size: 22px;}
.size-22 {font-size: 18px;}
.gridbox-4 {padding: 30px 20px;}
.partner-list .icon-holder{ height: 55px;}
}
@media only screen and (max-width: 413.98px) {

}
